import createDirectusClient from "@/services/directus/client";

export default {
    namespaced: true,
    state: {
        client: createDirectusClient()
    },
    mutations: {
        client(state) {
            state.client = createDirectusClient()
        }
    },
    getters: {
        // getPathName:(state) => (index) => {
        //     if(index)
        //         return "/"+state.current_path.split('/')[index]
        //     else
        //         return state.current_path
        // }
    },

}
